#desc-text-2col-img-2 {
	background: #ffffff;
}
#benefit-quartbg-2col {
	background: #f9f9f9;
}
#benefit-quartbg-2col .quarter-container-left {
    background-image: url('../images/bg-nature-1.jpg');
    background-repeat: no-repeat;
    background-position: right;
    background-size: cover;
    opacity:1;
}
#benefit-quartbg-2col--0 {
	background: #ffffff;
}
#benefit-quartbg-2col--0 .quarter-container-left {
    background-image: url('../images/bg-nature-1.jpg');
    background-repeat: no-repeat;
    background-position: right;
    background-size: cover;
    opacity:1;
}#action-center-text-btn {
	background: #e9fbff;
}

#footer-social-logo {
	background: #222222;
}


.listborder {padding-top: 8px; padding-bottom: 8px; border-bottom: 1px solid #eee;}

.lightback {background: #f9f9f9;}







/*	BASIC STYLES MEDIA QUERIES
/*----------------------------------------------------*/

/* EXTRA Small Devices, Tablets */
@media only screen and (min-width : 414px) {
	
    .listpaddingremove  {padding-left: 10px; padding-right: 10px;}
}


/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	
	
	
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	
	
	
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	
	
	
}